.footer {
    margin-top: auto;
    overflow: hidden
}

.footer__top {
    margin-left: var(--section-px-negative);
    padding: 20px var(--section-px) 10px;
    width: 100vw;
    display: flex;
    border-top: 1px solid var(--border-color)
}

.footer__logo {
    z-index: 1;
    margin: 0 0 0 -1px;
    width: 125px;
    height: 13px;
    background: center/contain no-repeat
}

.footer__top-link {
    display: none
}

.footer__middle-column {
    margin: 20px 0 0;
    display: flex;
    flex-flow: column;
    align-items: flex-start
}

.footer__middle-column-title {
    margin: 0 0 10px;
    font: 500 14px/1.3 var(--heading-font);
    text-transform: uppercase;
    white-space: nowrap
}

.footer__middle-column-links {
    margin: 0 -10px -5px 0;
    display: flex;
    flex-flow: wrap;
    color: var(--medium-grey-color);
    text-transform: lowercase
}

.footer__middle-column-link {
    margin: 0 10px 5px 0
}

.footer__contacts-block {
    margin-top: 20px
}

.footer__social-links {
    margin-top: 30px
}

.footer__bottom {
    margin: 40px 0 0 var(--section-px-negative);
    padding: 20px var(--section-px) 0;
    width: 100vw;
    display: flex;
    flex-flow: column;
    align-items: flex-start;
    border-top: 1px solid var(--border-color);
    color: var(--medium-grey-color)
}

.footer__copy, .footer__policy {
    margin: 0 0 10px
}

.footer__dev {
    display: flex;
    align-items: center
}

.footer__dev-link {
    margin: 0 0 0 3px;
    flex-shrink: 0;
    width: 97px;
    height: 16px;
    background: center/contain no-repeat
}